<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000054483971</ID>
<TITRE_TA>Annexe</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054483972" num="" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054483975" num="" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000054483964" date_publi="2026-07-25" date_signature="2026-07-21" ministere="Ministère de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire" nature="ARRETE" nor="AGRG2618683A" num="" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Arrêté du 21 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054483964">Arrêté du 21 juillet 2026 définissant le document type pour présenter la déclaration publique d'intérêts prévue à l'article D. 253-46-1-10 du code rural et de la pêche maritime</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
